@use "variables"

.last-image-block
  @media screen and (max-width: variables.$header-width)
    h2
      margin-bottom: 0
      padding: 30px 30px 15px
      background-color: variables.$white

  .image-container
    position: relative
    display: block

  .image
    display: block
    width: 100%

  .image-details
    position: absolute
    bottom: 0
    left: 0
    right: 0
    padding: 30px

  .scientific-name
    display: block
    color: variables.$white
    font-size: 24px
    font-weight: bold
    line-height: 32.75px
    text-shadow: 1px 1px #505050

  .dutch-name
    display: block
    color: variables.$white
    font-size: 18px
    line-height: 30.75px
    text-shadow: 1px 1px #505050

  .details
    position: relative
    padding: 30px
    background-color: variables.$white

  ul
    overflow: hidden
    width: 370px
    @media screen and (max-width: variables.$mobile-width)
      width: 100%

  li
    display: inline-block
    float: left
    width: 50%
    line-height: 21px
    margin-bottom: 30px
    &:last-child,
    &:nth-last-child(2)
      margin-bottom: 0

  .label
    display: block
    font-weight: bold
    margin-bottom: 3px

  .links
    position: absolute
    bottom: 30px
    right: 30px
    margin-bottom: 0.5em
    @media screen and (max-width: variables.$mobile-width)
      position: initial
      display: inline-block
      margin: 0 auto

  .more
    display: block
